Subject: [netatalk-admins] Dropped and not contiuned connection

From: "Szabo Akos" <[email-masked]>
Date: Sun, 16 May 1999 18:03:01 +0200

Hello!

I've got a RH 5.2 Linux server, with netatalk-1.4b2+asun2.1.1, and
another with netatalk-1.4b2+asun2.1.3.
The problem is the server regularly dropped the network interface. If I
restart the network scipts, or the server, the interface is rebound.
It is only return if I use afpd, with 100Mb/s, with netatalk+asun.
Got any idea, how can I make good my server?

Ciao:
        Fonya